» Ubuntu » Пакеты

Error

two or more packages specified (libghc-bifunctors-prof quantal)